#container
{
	position: relative;
	margin: 0 auto;
}

a img {
	border: none;
}

.album_legenda {
	text-align:left;
	padding:0 5px;
	font-family: 'Open Sans', sans-serif;
	height:50px;
	
}

.album_legenda_title {
	font-size:14px;
	text-align:left;
	color:#ae833e;
	font-family: 'Open Sans condensed', sans-serif;
	font-weight: 600;
	height:20px;
	overflow:hidden;
}

.album_legenda_tag {
	font-size:10px;
	text-align:left;
	color:#ae833e;
	font-weight: 600;
	font-style: normal;
}

.album_legenda a {
color:#bea76e;
}

.album_legenda a:hover {
color:#f00;
}

#main_album input {
left: 0px !important;
width:100%;
}



#main_album {
	background: #fff;
	padding: 1em .8em 2em .8em;
	margin-top: 10px;
}

#container h1 {
	margin: 0 0 .5em 0;
	color: #292929;
}


#main_album h1 small {
	font-size: .5em;
	position: relative;
	top: -5px;
	color: #3F3F3F;
}

#main_album h4 {
	margin: 0 5px;
	font-weight: normal;
	position: relative;
	height:15px;
	text-align: left;
	color: #292929;
	width: 175px;
	cursor: pointer;
	overflow:hidden;
	height:15px;
	padding-bottom:5px;
}

#main_album h5 {
	margin: 0 5px;
	position: relative;
	height:15px;
	width: 175px;
	cursor: pointer;
	font-size:10px;
	text-align:left;
	color:#ae833e;
	font-weight: 600;
	font-style: normal;
	overflow:hidden;
	height:10px;
	padding-bottom:15px;
}

.#main_album input {
left:-10 !important;
}

.title  {
	position: relative;
	top: -15px;
	left: -20px;
	display: none;
	height:18px;
	border:1px solid #999;
}

.tag  {
	position: relative;
	top: -5px;
	left: -20px;
	display: none;
	height:18px;
	border:1px solid #999;
	}

#main_album ul {
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	text-align: center;
}



#main_album ul li {
	width: 168px;
	min-height: 160px;
	height: 230px;
	list-style: none;
	float: left;
	padding: 0;
	margin:6px;
	background-color: #f2ecd8;
	overflow: hidden;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 2px 1px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 2px 1px rgba(0,0,0,.2);
	box-shadow: 0 0 2px 1px rgba(0,0,0,.2);
}

#main_album ul li:hover {
background-color: #f5f1e2;
}

#main_album ul li img {
	cursor: pointer;
	min-width: 162px;
	min-height: 70px;
	max-height: 170px;
	margin-bottom: 5px;
}


.hidden
{
	display: none;
}

#response
{ 
	position: relative;
	clear: both;
	background: #e3e3e3;
	padding: 1.5em;
	color: #292929;
	border: 1px solid #BFBFBF;
}
 
span#x
{
	font-weight: bold;
	font-size: .9em;
	color: #292929;
	position: absolute;
	background: gray;
	padding: .1em;
	cursor: pointer;
	top: 0;
	right: 0;
}
#main_album input {left:-15px;top:1px;}

.album_mybox_div {
    height: 100px;
    width: 160px;
    overflow: hidden;
    float: left;
    display: inline;
    margin-right: 12px;
    margin-bottom: 12px;
    box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.23);
    border-radius: 2px 2px 2px 2px;
}
.album_mybox_div  img{max-width:160px; width:160px;}
.listtag a{color: rgb(177, 153, 99);padding:2px 5px;border-radius:3px;margin:2px;min-width:15%;display:inline-block;background-color:rgba(0,0,0,0.05);font-size:12px;}
.listtag a:hover{background:rgba(177, 153, 99,.2);color:#000;}